@charset "utf-8";
/* jworks by.      */
/* http://www.jwcd.co.kr      */
/* master@jwcd.co.kr      */
/* 새글 스킨 (latest) */
.notic_list{margin-top: 0px}
.notic_list li { padding-left: 0px; padding-right: 13px;list-style:none;height:21px; }
.notic_list li a{color: #555 !important; text-decoration: none; font-family: '돋움';}
.notic_list li span{float: right; color: #555; font-family: '돋움';}